Subject: Re: Shadows ?
From: [email-masked]
To: [email-masked]
Date: Thu, 5 Oct 1995 01:08:09 -0400 (EDT)

On Tue, 3 Oct 1995, Robert Cohen wrote:

> Now I'm not sure what the above is even refering to, but I guess what I 
> meant was, if you must get rid of shadows at a certain frame, could you 
> use a morph target with all shadows turn off ??  You know, surface morph...

Shadows are an Object panel option and would not be affected by a morph.  
It would be similar to a previous morphing question where a person was 
trying to morph from one plain object to a clone of that object with a
Displacement Map applied.  It don't work dat way.

                                     -David Warner

--
[email-masked] sent this message.
To Post a Message           : [email-masked]
Un/Subscription Requests To : [email-masked]
(DIGEST)                 or : [email-masked]
Administrative Items To     : [email-masked]